# Register routes here

from app.routes import index, search, users, tools, development
from app.routes.account import login, account, notification, polls
from app.routes.admin import index, groups, account, forums, \
    attachments, config, members, polls, login_as
from app.routes.forum import index, topic
from app.routes.polls import vote, delete
from app.routes.posts import edit
from app.routes.programs import index, submit, program
from app.routes.api import markdown

try:
    from app.routes import test
except ImportError:
    pass
